@charset "utf-8";
/* ===========================================================

	Title:	contents.css
	Last Created:	2016-01-05

=========================================================== */
/*


## contents

		sitemap
		


=========================================================== */
/* ===========================================================



	contents



=========================================================== */

.main__contents {
	display: block; padding: 0; margin: 0 auto;
}

.main__contents--body { display: block; }

.contents__header {
	display: block; padding: 0; margin: 0 0 30px 0;
	background-color: #f1f1f1;
}
.contents__header h1 {
	display: block; padding: 0; margin: 0 auto;
	font-size: 1.8em; line-height: 1.4;
	color: #0065ad; font-weight: bold;
	width: 1000px;
}
.contents__header span {
	display: block; padding: 40px 0; margin: 0 0 0 0;
}



.contents__body {
	display: block; padding: 60px 0; margin: 0 auto;
	font-size: 15px; width: 1000px;
}


.contents__body h2 {
	display: block;
	padding: 5px 20px;
	margin: 2em 0 1em 0;
	font-size: 1.6em;
	color: #0065ad;
	background-color: #f1f1f1;
	font-weight: bold;
	position: relative;
}
.contents__body h2:first-child {
	margin: 0 0 1em 0;
}

.contents__body h2:before,
.contents__body h2:after {
	display: block;
	padding: 0; margin: 0;
	width: 5px; height: 50%;
	position: absolute; left: 0;
	content: "";
}
.contents__body h2:before {
	top: 0; background-color: #0065ad;
}
.contents__body h2:after {
	bottom: 0; background-color: #00aacc;
}


.contents__body h3 {
	display: block; padding: 0; margin: 1.8em 0 1.0em 0; font-size: 1.2em;
	color: #0065ad; font-weight: normal;
}
.contents__body h4 {
	display: block; padding: 10px; margin: 1em 0 0.5em 0; font-size: 1.0em;
	background-color: #f2f5f8;
	color: #0065ad; font-weight: normal;
}
.contents__body h5 {
	display: block; padding: 0; margin: 1em 0 0.5em 0; font-size: 1.0em;
	color: #333; font-weight: normal;
}
.contents__body p {
	padding: 0; margin: 1em 0;
}
.contents__body ul,
.contents__body ol {
	padding: 0; margin: 0.5em 0;
}
.contents__body li {
	padding: 0; margin: 0.5em 0;
}


.contents__sub-menu { display: block; width: 250px; float: right; line-height: 1.2; }
.contents__sub-menu ul { display: block; padding: 0; margin: 0; border-top: solid 1px #eee; }
.contents__sub-menu li { display: block; padding: 0; margin: 0; border-bottom: solid 1px #eee; }
.contents__sub-menu a {
	display: block; padding: 20px 10px 20px 2em; margin: 0; text-decoration: none;
	position: relative;
}
.contents__sub-menu a:after {
	
	display: block;
	position: absolute; top: 0; left: 0;
	padding: 20px 10px;
	margin: 0;
	
	content: "\f105"; color: #0065ad;
	font-family: FontAwesome;

}
.contents__sub-menu a:hover { color: #0065ad; background-color: rgba(0, 101, 173, 0.20); }

.contents__sub-menu a.current-link,
.contents__sub-menu a.current-link:hover {
	cursor: default; color: #fff;
	background-color: #00aacc;
}
.contents__sub-menu a.current-link:after { color: #fff; }


.simple__table { width: 100%; margin: 1em 0; }
.simple__table caption {
	margin: 0; padding: 0.5em;
	border: solid 1px #ddd;
	
	border-bottom: none;
	background-color: #0065ad;
	color: #fff;
}
.simple__table th,
.simple__table td {
	margin: 0; padding: 1.0em 2.0em;
	border: solid 1px #ddd; font-weight: normal;
}
.simple__table th {
	background-color: #F2FAFC;
	color: #0065ad;
}
.simple__table td {
}
/* ===========================================================



	inquiry__table



=========================================================== */

.inquiry__table { width: 100%; margin: 1em 0; }
.inquiry__table caption {
	margin: 0; padding: 0.5em;
	border: solid 1px #ddd;
	
	border-bottom: none;
	background-color: #0065ad;
	color: #fff;
}
.inquiry__table th,
.inquiry__table td {
	margin: 0; padding: 1.0em 2.0em;
	border: solid 1px #ddd; font-weight: normal;
}
.inquiry__table th {
	width: 20%;
	text-align: center;
	background-color: #F2FAFC;
	color: #0065ad;
}
.inquiry__table td {
}



/* ===========================================================



	links



=========================================================== */
#main_contents .links { }
#main_contents .links ul { }
#main_contents .links ul li { margin: 0 0 15px 0; }
#main_contents .links a {
	display: inline-block;
	padding: 0 15px 0 0;
	background-image: url(../img/common/blank_r.png);
	background-repeat: no-repeat;
	background-position: right center;
}


/* ===========================================================



	sitemap



=========================================================== */
.sitemap-list {}
.sitemap-list dl { display: block; width: 50%; float: left; padding: 0; margin: 0; }
.sitemap-list dt { display: block; padding: 0; margin: 0; }
.sitemap-list dd { display: block; padding: 0; margin: 0; }

.sitemap-list a { display: block; padding: 0; margin: 0; }
.sitemap-list a:before {
	display: inline-block; padding: 0; margin: 0 0.5em 0 0;
	font-family: FontAwesome; color: #0065ad;
}
.sitemap-list dt { padding: 1em 0;}
.sitemap-list dt a:before {
	content: "\f0da";
}
.sitemap-list dd { padding: 0 0 0 2em;}
.sitemap-list dd a:before {
	content: "\f105";
}
